/* ==========================================================================
   Base
   ========================================================================== */

.credits{
   font-size: 12px;
   margin-left: 190px;
   color: #A5A5A5;
}

.credits a{
   color: #8d3464;
   text-decoration: none;
}

a{
   border: 0px;
}

.main-container a{
   color: #a83e7c;
   text-decoration: none;
}

.main-container a:hover{
   text-decoration: underline;
}

.get-in-touch{
   color: #fff!important;
   text-decoration: none;
}

.get-in-touch:hover, .thumb a{
   text-decoration: none!important;
}

.getin{
   margin-left: 15px;
}

.clients-content{
   overflow: hidden;
}

img{
   border: 0px;
}

.bar{
   height: 10px;
   width: 100%;
   background-color: #5e163a;
   position: relative;
}

body {
   font-family: Arial;
   background-image: url(../img/bg.png);
   margin: 0px;
}

.overall-container{
   background-color: #ffffff;
   border: 1px solid #b5b5b5;
   width: 960px;
   margin:auto;
   height: 100%;
   box-shadow: 0px 0px 10px 3px #808080;
}

.main_content a{
   color: #a83e7c;
   text-decoration: none;
}

.main_content a:hover{
   text-decoration: underline;
}

/* =============================================================================
   Header
   ========================================================================== */

.banner { }

.email, .brand{
   text-decoration: none;
}

.brand img{
   max-width: 580px;
}

.email-link{
   display:inline-block;
   margin-bottom: 10px;
   font-size: 15px;
   font-weight: bold;
}

.email-txt{
   margin-bottom: 20px;
   font-family: georgia;
   color: #5e163a;
   text-decoration: none;
}

.logo{
   padding-top: 40px;
   padding-left: 30px;
   padding-bottom: 30px;
   width: 480px;
}


/* ==========================================================================
   Menu
   ========================================================================== */

.active{
   height: 100%;
   background-image: url(../img/active-menu-link-bg.png)!important;
   background-size: cover;
   background-repeat: no-repeat;
}

.dropdown{
   height: 100%;
}

.dropdown .dropdown-menu .active a{
   color: #2d0017!important;
   text-shadow:0px 0px 0px #b06f90!important;
}

.dropdown ul{
   display: none;
}

.dropdown ul li{
   background-image: none!important;
   padding-bottom: 20px!important;
}

.dropdown ul li a{
   font-family: Arial;
   font-size: 13px!important;
   font-weight: bold;
   color: #ffffff!important;
   FILTER: DropShadow(Color=color, OffX=offX, OffY=offY, Positive=positive);
}

#menu-section{
   float: left;
   overflow: hidden;
   margin-left: -11px;
}

.mail{
   padding-left: 50px;
}

#menu-primary-navigation{
   width: 180px;
   background-image: url(../img/ul-bg.png);
   background-size: cover;
}

#menu-primary-navigation li{
   list-style-type: none;
   background-image: url(../img/menu-link-bg.png);
   width: 100%;
   height: 38px;
   padding-top: 10px;
   padding-left: 0px!important;
}

#menu-primary-navigation li:hover{
   background-image: url(../img/active-menu-link-bg.png);
   background-size: cover;
   background-repeat: no-repeat;
}

#menu-primary-navigation li a{
   display: block;
   color: #ffffff;
   text-decoration: none;
   padding-left: 25px;
   font-size: 18px;
   margin-top: 5px;
}

.nav-main{
   font-family: georgia;
   padding-bottom: 17px;
   background-image: url(../img/menu-bottom.png);
   background-repeat: no-repeat;
   background-position: 0px 95%;
}

ul{
   padding-left: 0px!important;
}

.active.menu-what-we-do{
   height: 100%!important;
   background-image: url(../img/submenu-bg.png)!important;
   background-size: cover;
}

.submenu-d{
   display: block!important;
}

/* ==========================================================================
   Content
   ========================================================================== */

.content {
   /*background-color: #ffffff;*/
   margin-left: 188px;
}



/* =============================================================================
   slideshow
   ========================================================================== */

.prev-arrow, .next-arrow{
   position: absolute;
   z-index: 12;
   margin-top: 80px;
   cursor: pointer;
}

.prev-arrow{
   margin-left: 20px;
}

.next-arrow{
   margin-left: 680px;
}

.prev-arrow:hover{
   content:url(../img/slideshow/prev-arrow-hov.png);
}

.next-arrow:hover{
   content:url(../img/slideshow/next-arrow-hov.png);
}

.slideshow-text{
   position: block;
   margin-top: -80px;
   color: #ffffff;
   font-family: georgia;
   font-weight: normal;
   padding-bottom: 20px;
   padding-left: 20px;
   padding-right: 20px;
   text-shadow:1px 1px 1px #070707!important;
}

.caroufredsel_wrapper{
   min-height: 204px;
}



/* ========================================================================== 
   Clients Image
========================================================================== */
.clients-image img{
   width: 750px;
   height: 250px!important;
   margin-top: 20px;
   margin-bottom: 10px;
   padding-right: 30px;
}

.page-header{
   font-family: georgia;
   color: #5e163a;;
}

.page-header h1{
   font-weight: normal;
   font-size: 30px;
}

.main-container{
   /*min-height: 500px;*/
   height: 100%;
}

.main-container p{
   color: #5e6060;
   font-size: 14px;
   padding-left: 0px;
   clear: all;
}

.main-container-wwd{
   min-height: 550px!important;
}

.homepage_content, .main_content{
   max-width: 400px!important;
   float: left;
   overflow: hidden;
   color: #5e6060;
   font-size: 14px;
   min-height: 200px;
   height: 100%;
   padding-left: 10px;
}

.homepage_description{
   font-family: georgia;
}

.homepage_description, .main_purple{
   background-image: url(../img/box-bg-purple.png);
   padding: 20px;
   width: 280px;
   margin-right: 30px;
   margin-top: 10px;
   float: right;
   color: #ffffff;
   font-size: 14px;
}

.homepage_content, .homepage_description{
   margin-top: 30px;
}

.get-in-touch{
   background-image: url(../img/get-in-touch-bg.png);
   background-repeat: no-repeat;
   background-size: cover;
   padding: 10px;
   padding-right: 60px;
   color: #ffffff;
   text-decoration: none;
}

.get-in-touch:hover{
   background-image: url(../img/get-in-touch-hov.png);
}

.get-in-touch-div{
   float: left;
   clear: both;
   margin-bottom: 30px;
}

/*==========================================================================
    What We Do Page
==========================================================================*/

.wwd_boxes{
   float: right;
   clear: right;
   margin-right: 30px;
}

.wwd_quote, .wwd_bullets{
   width: 114px;
   padding: 20px;
   margin-top: 10px;
   font-size: 14px;
   color: #ffffff;
}

.wwd_quote{
   float: left;
   margin-right: 12px;
   background-color: #91bd46;
}

.wwd_bullets{
   float: right;
   background-color: #a575ba;
}

.spacer-clear{
   width: 100%;
   clear: both;
}

/* Menu bottom image */
.wwd{
   padding-bottom: 27px!important;
}

.agency_img{
   float: right;
   padding-bottom: 20px;
}

.agency_img img{
   width: 260px;
   margin-right: 60px;
   margin-top: 10px;
}

/*==========================================================================
      Team Page
==========================================================================*/

.team_content{
   color: #5e6060;
   font-size: 14px;
}

.thumb a{
   text-decoration: none;
}

.team_thumbs{
   list-style-type: none;
}

.thumb{
   max-width: 200px;
   display: inline-block;
   padding-left: 10px;
   padding-right: 10px;
}

.thumb h2{
   color: #5e163a;
   font-family: georgia;
}

.thumb h4{
   color: #7c7e7e;
   font-size: 14px;
   font-weight: normal;
}

.profile-title-name{
   color: #5e163a;
   font-family: georgia;
   font-weight: normal;
}

.profile-content{
   float: left;
}

/* ==========================================================================
   Approch 
   ========================================================================== */

.approach-content, .team_content{
   padding-bottom: 40px;
   padding-left: 10px;
   float: left;
}

.approach-content p{
   padding-right: 30px;
}


/* ==========================================================================
   Contact 
   ========================================================================== */
.clients-content{
   margin-left: 10px;
   width: 750px;
   float: left;
}

.contact-thumb span{
   display: block;
}

.contact-thumb{
   margin-left: 100px;
   padding-left: 10px;
   padding-right: 10px;
   padding-top: 20px;
   max-width: 270px;
   padding-bottom: 20px;
   color: #5e6060;
   font-family: georgia;
}

.contact-pic img{
   width: 100px;
   height: 100px;
   float: left;
}

.contact-name{ 
   font-weight: bold;
   padding-bottom: 10px;
}

.contact-linkedin{
   padding-left: 10px;
   cursor: pointer;
}

.contact_form{
   float: right;
   display: block;
   padding: 20px;
   padding-top: 0px;
   /*margin-right: 20px;*/
   background-color: #f0efef;
   max-width: 300px;
   margin-top: -595px;
}

.contact-linkedin:hover{
   content:url(../img/linkedin-hov.png);
}

.contact-email a{
   color: #a83e7c;
   text-decoration: none;
   font-size: 15px;
}

.contact-email a:hover{
   text-decoration: underline;
}

/*    Text Area */
.wpcf7-form-control-wrap textarea{
   width: 290px;
   height: 100px;
}

/* Submit Button */
.wpcf7-submit{
   background-image: url(../img/form-submit-button.png);
   background-size: cover;
   background-repeat: no-repeat;
   border: none;
   width: 115px;
   height: 41px;
   color: #f0efef;
   cursor: pointer;
   font-size: 16px;
}

.wpcf7-submit:hover{
   background-image: url(../img/form-submit-hov.png);
}

.form-title{
   font-family: georgia;
   color: #5e163a;
   font-weight: normal;
   margin-top: 15px;
   margin-bottom: 0px;
}

.form-el{
   color: #b2b1b1;
   font-family: arial;
   padding: 5px;
   border: 1px solid #cdd3d3;
   width: 290px;
   height: 20px;
}

/* ==========================================================================
   Blog
   ========================================================================== */

.entry-title{
   color: #751c48;
   font-family: georgia;
   font-weight: normal;
   font-size: 25px;
   font-style: strong;
}

.read-more{
   color: #751c48;
   text-decoration: none;
}

.entry-summary{
   display: inline-block;
   width: 500px;
   margin-left: 30px;
}

.entry-summary p, .entry-content p{
   color: #5e6060;
   font-size: 14px;
}

.entry-summary p a, .entry-content p a{
   color: #5e163a;
   font-size: 14px;
   text-decoration: none;
}

.entry-content{
   padding-right: 30px;
}

.author, #respond{
   display: none;
}

.post-img{
   width: 150px;
   display: inline-block;
}

.post-img img{
   width: 150px;
}

.underline{
   height: 1px;
   width: 700px;
   background-color: #dddddd;
   margin-top: 10px;
}

/* Pagnation */

.beside-title{
   display: block;
   margin-left: 100px;
   margin-top: -55px;
}

#wp_page_numbers{
   width: 150px;
   height: 20px;
   /*background-image: url(../img/blog-pagnation-bg.png);*/
   -moz-border-radius: 15px;
   border-radius: 8px;
   background-color: #f8f8f8;
   border: 1px solid #dfdfdf;
   padding-top: 5px;
   padding-left: 20px;
   padding-bottom: 10px;
}

#wp_page_numbers li{
   background-color: transparent!important;
}

.navigation{
   width: 200px;
   background-color: blue;
}

.navigation a{
   text-decoration: none;
}

.active-page{
   background-color: #ffffff!important;
}

.navigation ul li{
   display: inline-block;
   width: 30px;
}

/* SINGLE POST */

.addthis{
   float: right;
}

.entry-content{
   padding-bottom: 20px;
}

.nxt-prv{
   min-width: 200px;
   -moz-border-radius: 15px;
   border-radius: 8px;
   background-color: #f8f8f8;
   border: 1px solid #dfdfdf;
   padding-top: 5px;
   padding-left: 20px;
   padding-bottom: 10px;
   padding-right: 20px;
   margin-left: 10px;
   margin-bottom: 30px;
}

.nxt-prv a{
   color: #5e163a;
   text-decoration: none;
}

.under-content{
   margin-bottom: 30px;
}

/* ==========================================================================
   Primary Content
   ========================================================================== */

.main { }



/* Gallery Shortcode */
.gallery-row { padding: 15px 0; }



/* ==========================================================================
   Sidebar
   ========================================================================== */

.sidebar { }



/* ==========================================================================
   Posts
   ========================================================================== */

.hentry header { }
.hentry time { }
.hentry .byline { }
.hentry .entry-content { }
.hentry footer { }



/* ==========================================================================
   Footer
   ========================================================================== */

.content-info { }

.footer-div{
   background-image: url(../img/footer-bg.png);
   width: 960px;
   height: 113px;
   color: #5c5c5c;
   font-family: georgia;
   clear: both;
}

.footer-div h2, .footer-div h3{
   font-weight: normal;
   padding-left: 188px;
}

.footer-txt{
   margin: 0px!important;
}

.comp-name{
   padding-top: 20px;
}

.regis-num{
   color: #A5A5A5;
   font-size: 12px;
}

/* ==========================================================================
   WordPress Generated Classes
   See: http://codex.wordpress.org/CSS#WordPress_Generated_Classes
   ========================================================================== */

.aligncenter { display: block; margin: 0 auto; }
.alignleft { float: left; }
.alignright { float: right; }
figure.alignnone { margin-left: 0; margin-right: 0; }



/* ==========================================================================
   Media Queries
   ========================================================================== */

@media (min-width: 768px) { }

@media (min-width: 992px) { }

@media (min-width: 1200px) { }
